﻿<DIALOG Name="Win_ShopCartSub" Width="375" Height="43" CanMove="false">
	<EDIT Name="Img_BG" Width="375" Height="43" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Goods" x="10" y="6" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Gift" x="2" y="20" Width="20" Height="20">
		<Resource>
			<FrameImage FileName="打折促销\赠.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Name" x="47" y="13" Width="150" Height="28">
		<Text String="Перчатки графа" FontName="方正隶二简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Txt_Price" x="280" y="13" Width="60" Height="20">
		<Text String="68 золотых" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" Outline="1"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_-" x="207" y="15" Width="14" Height="14" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\减号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\减号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\减号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_+" x="258" y="15" Width="14" Height="14" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\加号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\加号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\加号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Delete" x="344" y="12" Width="20" Height="20" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edt_Count" x="225" y="9" Width="30" Height="26" NumberOnly="true">
		<Hint String="Кол-во"/>
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
</DIALOG>
